@media only screen and (min-width : 1500px) {
   }
@media only screen and (max-width : 1500px) {
  
    
}
@media only screen and (max-width : 1323px) {
   

}
/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) { 
        
      .single-link{flex: 1 1 22%;}
    }
/* Medium Devices, Desktops */
    @media only screen and (max-width : 959px) {
	    .single-link {

    flex: 1 1 18%;
    min-height: 130px;
    padding: 30px 40px;

}
	    .vc_col-sm-pull-8 {

    right: 0;

}
.vc_col-sm-push-4 {

    left: 0;

}
	    .list-training {

    flex: 0 1 48%;}
    .list-training:nth-of-type(3n)::after{

    display: block;

}

	    
	    .list-training:nth-of-type(2n)::after, .list-training:last-of-type::after {

    display: none;

}
	.list-training::after{right: -4.5%;}  
	
    }
    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	    .list-training {

    flex: 0 1 100%;}
    .list-training:nth-of-type(3n)::after{

    display: none;

}

	    
	    .list-training:nth-of-type(2n)::after, .list-training::after {

    display: none;

}

	 
	    .form-field.half {

    width: 100%;
    float: left;

}
	    
	    [class^="box-"] {
display: block;
position: relative;
width: 100%;
min-height: auto;
margin-right: 0px;
margin-bottom: 30px;
background: #fff;
padding: 20px;
float: none;border: 1.5px solid #b32e33;
}


    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
	  
	   #mobile-header {

    height: 100px !important;

}#mobile-navigation-btn, #mobile-cart-btn, #mobile-shopping-btn {


    line-height: 100px !important;

}.logo img {

    max-width: 200px !important;

}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }
    @media screen and (max-width: 800px) {
   }

@media screen and (max-width: 560px) {
  }